TAAS - Feature #32

Visa Stamping Station
08/26/2022 11:38 AM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/26/2022
Priority: Normal Due date: 08/30/2022
Assignee: Amal Pious % Done: 90%
Category: Estimated time: 28:00 hours
Target version: 22.12 Spent time: 62:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 30.00 Code Reviewed By:

Module: Visa Stamping Station

Description

Coding Visa Stamping Station

History

#1 - 08/26/2022 03:55 PM - Amal Siby
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 08/30/2022 12:10 PM - Amal Siby

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 30.00

#3 - 09/22/2022 10:29 AM - Amal Siby
- Status changed from Coding Done to Particialy Coding Done
- % Done changed from 60 to 30

Coding Patricianly done, Supplier is not added, Stamping Station validation (Based on the Name Adding )

#4 - 09/28/2022 05:02 PM - Amal Siby
- Status changed from Particialy Coding Done to Reopen Bugs

- % Done changed from 30 to 50

bug found in search icon at grid and fixed it

#5 - 09/28/2022 05:22 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#6 - 11/08/2022 04:32 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.SET SUPPLIER TAB MANDATORY

#7 - 11/14/2022 05:50 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60
supplier data added coding cone.

#8 - 02/07/2023 11:09 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIXBUGS ON CITY
(CITY MISSING AFTER UPDATE)

#9 - 02/11/2023 12:49 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

No bugs found in City.

#10 - 09/04/2023 06:08 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.NOT SHOWING DETAILS IN PRINT WHILE ADDING EXTRA DETAILS FROM COLUMN CHOOSER
2.INCREASE THE WIDTH OF PHN NO

#11 - 09/07/2023 06:48 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 09/08/2023 11:37 AM - unnikannan S

Testing Done

#13 - 10/07/2023 05:29 PM - Junaid M

- Assignee changed from Amal Siby to Amal Pious

#14 - 11/13/2024 09:30 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.ts 1.7 KB 08/26/2022 Anil KV
1-CsModel.cs 2.57 KB 08/26/2022 Anil KV
